firstname: Dru
lastname: Graffe
gender: iel
email: andrea@impakters.ch
phone: '0768186525'
street: 'Avenue Des Ormonts 20'
city: Aigle
birthdate: '1994-11-26'
message: "J’ai hâte de pouvoir faire du bénévolat dans ce pride ! \r\n\r\nSi vous avez besoin de quelqu’un qui parle l’anglais ou d’autre langues, je parle le : français, espagnol, portugais et italien aussi : )"
